\exo{}
Calculer l'interpolateur de Lagrange qui résoud le problème :
\begin{equation*}
  P(1) = 1, P(2) =4, P(4) = 16 , P(-1) = 1, \deg P \leq 3
\end{equation*}





\ifwithcorrection \correction 
\q $P =X^2$ convient, par unicité c'est bien lui ! 

\fi
